package cn.net.cpzslibs.prot.handset.bean;

public class Prot10070MHQResult {
	 /*“company_id”：”1234”
	 “iResult”:0*/
	
	private String device_id;
	private int  iResult;
	
	private int result = 0;//0：请求成功     1：遇到错误信息，返回错误码
	private int errcode;
	private String errmsg;
	
	
	
	public Prot10070MHQResult(String device_id, int iResult, int result,
			int errcode, String errmsg) {		
		this.device_id = device_id;
		this.iResult = iResult;
		this.result = result;
		this.errcode = errcode;
		this.errmsg = errmsg;
	}
	public String getDevice_id() {
		return device_id;
	}
	public void setDevice_id(String device_id) {
		this.device_id = device_id;
	}
	public int getiResult() {
		return iResult;
	}
	public void setiResult(int iResult) {
		this.iResult = iResult;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	@Override
	public String toString() {
		return "Prot10070MHQResult [device_id=" + device_id + ", iResult="
				+ iResult + ", result=" + result + ", errcode=" + errcode
				+ ", errmsg=" + errmsg + "]";
	}
	
	
	
	

}
